<?php

use App\Category;
use Illuminate\Database\Seeder;
use Illuminate\Database\Eloquent\Model;


/**
 * Class CategoryTableSeeder
 */
class CategoryTableSeeder extends Seeder{

	/**
	 *
	 */
	public function run(){


		Category::create([
							 'en' => 'Berries',
							 'et' => 'Marjad'
						 ]);
		Category::create([
							 'en' => 'Fruits',
							 'et' => 'Puuviljad'
						 ]);
		Category::create([
							 'en' => 'Mushrooms',
							 'et' => 'Seened'
						 ]);
		Category::create([
							 'en' => 'Vegetables',
							 'et' => 'Köögiviljad'
						 ]);
    }
}